<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <title>Exercicio de JavaScript</title>

    <link rel='stylesheet' type='text/css' href='main.css'>
    <script type='text/javascript' src="main.js"></script>
</head>
<body>
    <form class="formulario">
        <div class="linha">
            <div class="campo">
                <label id="lbNome" for="nome">Nome:</label>
                <input id="nome" name="nome" type="text" onchange="upperCase()">
            </div>
        </div>

        <div class="linha">
            <div class="campo">
                <label id="lbEmail" for="email">E-mail:</label>
                <input id="email" name="email" type="text" onchange="upperCase()">
            </div>
        </div>
        
        <div class="form-fotter">
            <input class="button" type="button" value="Verificar" onclick="verificarEmail()">
        </div>
    </form>
</body>
</html>